# # OrderResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**facility_id** | **string** |  | [optional]
**facility_contact_id** | **string** |  | [optional]
**start_date** | **\DateTime** |  | [optional]
**end_date** | **\DateTime** |  | [optional]
**required_qualification** | **string** |  | [optional]
**shift_type** | **string** |  | [optional]
**required_headcount** | **int** |  | [optional]
**conditions** | **string** |  | [optional]
**priority** | **string** |  | [optional]
**status_id** | **string** |  | [optional]
**status_name** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
